ADDPART(8)

NOMBRE
addpart - informa al núcleo de la existencia de una partición

SINOPSIS

addpart device partition start length

DESCRIPCIÓN

addpart tells the Linux kernel about the existence of the specified partition. The command is a simple wrapper around the "add partition" ioctl.

Esta orden no manipula particiones en un dispositivo de bloque.

PARÁMETROS

dispositivo
    El dispositivo de disco.

partición
    El número de la partición.

comienzo
    El comienzo de la partición (en sectores de 512 bytes).

longitud
    La longitud de la partición (en sectores de 512 bytes).

-h, --help
    Mostrar texto de ayuda y finalizar.

-V, --version
    Display version and exit.

VÉASE TAMBIÉN

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

INFORMAR DE ERRORES

For bug reports, use the

DISPONIBILIDAD

La orden addpart forma parte del paquete util-linux, el cual puede descargarse de